.. _vim.net.NetBIOSConfigInfo: ../../../vim/net/NetBIOSConfigInfo.rst

.. _vim.net.NetBIOSConfigInfo.Mode: ../../../vim/net/NetBIOSConfigInfo/Mode.rst

vim.net.NetBIOSConfigInfo.Mode
==============================
  NetBIOS configuration mode.
  :contained by: `vim.net.NetBIOSConfigInfo`_

  :type: `vim.net.NetBIOSConfigInfo.Mode`_

  :name: enabledViaDHCP

values:
--------

disabled
   NetBIOS is disabled.

unknown
   Mode of NetBIOS is unknown.

enabled
   NetBIOS is enabled.

enabledViaDHCP
   DHCP server decides whether or not to use NetBIOS.
